/* HEADER */

#header_container {
	background-repeat:repeat-x;
	margin-bottom:40px;
	width:100%;
}

#header_logo {
	background-repeat:no-repeat;
	height:145px;
	margin-left:20px;
	position:absolute;
	width:145px;
}

#header_logo_wrapper {
	margin:0px auto;
	width:1200px;
}

#header_search {
	margin-top:70px;
	position:absolute;
	text-align:right;
	width:1015px;
}

#header_search input {
	background-color:#E6F2DD;
	border:none;
	color:#FC7A82;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:21px;
	font-weight:200;
	height:25px;
	width:195px;
}

#header_container_inner {
	background-repeat:no-repeat;
	background-position:bottom center;
	text-align:center;
	width:100%;
}


#header_line {
	border-bottom: 1px solid #b7da9a;
	margin:0px auto;
	max-width:1020px;
	width:80%;
}

#header_phone {
	text-align:center;
}

/* HEADER ALT */

#header_container_alt {
	background:url(../img/header_BG.png);
	background-repeat:repeat-x;
	background-position:bottom center;
	height:118px;
	width:100%;
}


#header_container_inner_alt {
		height:100%;
		text-align:center;
		width:100%;
}

#header_container_inner_alt{
		margin-left:-40px

}
@media screen and (min-width: 66em){
    #header_container_inner_alt{
		margin-left:0px;
    }
}

/* BLOG NAME */

#header_blogName {
	font-size:22px;
	margin-bottom:15px;
}

@media screen and (min-width: 48em){
    #header_blogName{
		font-size:36px;
		margin-bottom:40px;
    }
}

#header_blogName, #header_blogName a, #header_blogName a:visited {
	color:#ff3366;
	display:block;
	font-family: 'Bentham', serif;
	margin-top:5px;
}

/* BLOG DESCRIPTION */

#header_blogDesc {
	font-size:30px;
}

@media screen and (min-width: 48em){
    #header_blogDesc{
		font-size:58px;
    }
}

#header_blogDesc {
	color:#b7da9a;
	display:block;
	font-family: 'Abel', sans-serif;
	line-height:110%;
	margin-bottom:5px;
	text-transform:uppercase;
}

/* SLOGAN */

#header_blogSlogan {
	font-size:18px;
}
@media screen and (min-width: 48em){
    #header_blogSlogan{
		font-size:32px;
		padding-bottom:20px;
    }
}

#header_blogSlogan {
	font-family: 'Bentham', serif;
	display:block;
	line-height:110%;
	margin-bottom:8px;
}

/*MENU WITH PHOTO*/


#header1_container {
		margin:0px auto;}

#header1_container{
		width:635px;
		margin-left:140px;
}
@media screen and (min-width: 66em){
    #header1_container{
		width:900px;
		margin:0px auto;
    }
}

#header1_photo{
	background-image:url(../img/hdr_photo_kelly_cropped.png);
	background-repeat:no-repeat;
	background-position:top center;
	float:left;
	height:115px;
	margin-right:9px;
	margin-left:7px;
}


#header1_photo{
		background-image:none;
		width:40px;
}
@media screen and (min-width: 50em){
    #header1_photo{
		background-image:url(../img/hdr_photo_kelly_cropped.png);
		background-repeat:no-repeat;
		width:150px;
    }
}

#header1_logo{
	display:block;
	margin-top:-40px;
	text-align:left;
}

#header1_logo{
	height:110px;
	margin-left:-60px;
	width:110px;

}
@media screen and (min-width: 66em){
    #header1_logo{
		height:145px;
		margin-left:-100px;
		width:146px;
    }
}


#header1_blogName, #header1_blogName a, #header1_blogName a:visited  {
	color:#ff3366;
	font-family: 'Bentham', serif;
	font-size:39px;
}

#header1_blogDesc {
	color:#b7da9a;
	font-family:'Abel', serif;
	font-size:28px;
	letter-spacing:1px;
	margin-top:18px;
	text-transform:uppercase;
}

#header1_blogSlogan {
	font-family:'Bentham', serif;
	font-size:18px;
	margin-top:5px;
}



/*MENU WITHOUT PHOTO*/


#header_logo{
}


#logo-float {
	position:absolute;
}

#logo-foat{
	margin-left:-50px;
	/*display:none;*/
}
@media screen and (min-width: 61em){
    #logo-float {
		margin-left:-190px;
    }
}


#toggleBTN {
	display:block;
	height:50px;
	opacity:0.7;
	width:50px;
	/*gradient*/
	background-image: linear-gradient(top, #ff3366 0px, #FFF 350px);
	background-image: -o-linear-gradient(top, #ff3366 0px, #FFF 350px);
	background-image: -moz-linear-gradient(top, #ff3366 0px, #FFF 350px);
	background-image: -webkit-linear-gradient(top, #ff3366 0px, #FFF 350px);
	background-image: -ms-linear-gradient(top, #ff3366 0px, #FFF 350px);
	background-position: 0px -100px;
	background-repeat:no-repeat;
}